Graham Ollis

Changes for version 0.02

  • support perl 5.8 (possibly even 5.6)

Modules